Skip to main content
GET
/
schedules
/
{schedule_id}
/
subscribers
List Subscribers
curl --request GET \
  --url https://analyst.heyhumm.ai/schedules/{schedule_id}/subscribers \
  --header 'Authorization: Bearer <token>'
[
  {
    "schedule_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "created_at": "2023-11-07T05:31:56Z",
    "updated_at": "2023-11-07T05:31:56Z",
    "muted": false
  }
]

Documentation Index

Fetch the complete documentation index at: https://heyhumm.ai/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

schedule_id
string<uuid>
required

Schedule ID

Query Parameters

organization_id
string
required

Response

Successful Response

schedule_id
string<uuid>
required

ID of the schedule

user_id
string<uuid>
required

ID of the subscribed user

id
string<uuid>
required
created_at
string<date-time>
required
updated_at
string<date-time>
required
muted
boolean
default:false

Whether to skip runs for this user